Bug 148203 - HWCERT: Bull NovaScale 5160 [Goto Cert]
HWCERT: Bull NovaScale 5160
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Bull
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-13 16:27 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148203 None None None 2016-11-13 16:27 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:41 EST
Additional Data:

Original Reporter: raimondi@redhat.com
Administrative Contact: raimondi@redhat.com
Technical Contact: raimondi@redhat.com
Last Touched By: raimondi@redhat.com
Where: Vendor (Self Certification) - Guildford, Surrey, United Kingdom
Cpu Name: Intel(R) IPF
Created On: 2003-12-04 11:13:34-05
Returned On: mm-dd-yy
Last Touched On: 2003-12-04 11:24:29-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5235
Detail Notes: <P>(onboard) ATI Mach64  Technologies Inc Rage XL (rev 101), 8 MByte SGRAM</P> 
<P>Graphic card operation require the installation of the updates</P>
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-12-04 11:14:22-05

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5235
Detail Notes: MATSHITADVD-ROM SR-8177, ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-12-04 11:15:25-05

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5235
Detail Notes: (onboard) 1x Intel Corp. 82557/8/9 [Ethernet Pro 100]
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-12-04 11:23:38-05

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5235
Detail Notes: <P>8 x Intel Itanium 2 (IA-64) 1.4 GHz</P> 
<P>Chipset Intel Corp. 82870P2 P64H2 I/OxAPIC (rev 3)</P>
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-12-04 11:16:34-05

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5235
Detail Notes: <P>Adaptec AIC7XXX EISA/VLB/PCI SCSI HBA DRIVER, Rev 6.2.32</P> 
<P>Adaptec 3960D Ultra160 SCSI adapter</P> 
<P>aic7899: Ultra160 Wide Channel A, SCSI Id=7, 32/253 SCBs</P>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-12-04 11:19:37-05

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5235
Detail Notes: <P>Adaptec AIC7XXX EISA/VLB/PCI SCSI HBA DRIVER, Rev 6.2.32 <Adaptec 3960D Ultra160 SCSI adapter></P> 
<P>aic7899: Ultra160 Wide Channel A, SCSI Id=7, 32/253 SCBs</P>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-12-04 11:20:17-05

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5235
Detail Notes: SCSI device sda: 70970368 512-byte hdwr sectors (36337 MB)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-12-04 11:20:59-05

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5235
Detail Notes: LS-120/240 00 UHD Floppy, ATAPI FLOPPY drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-12-04 11:21:37-05

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5235
Detail Notes: 16GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-12-04 11:22:16-05


Note You need to log in before you can comment on or make changes to this bug.